/* foglio stile ROR */

BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
	text-align:center;
	height: 100%;
	background-attachment: scroll;
	background-repeat: repeat;

}

#header {
	height: 90px !important;
	background: url(../img/bkg_header.jpg) repeat scroll right top;
	display: block;
	left: 0px;
	top: 0px;
	width: 780px;


}
#header img {
	float:left;
	display: inline;


}
#headerB {
	height: 90px !important;
	background: #000000;
}
#headerB img {
	float:left;
	display: inline;

}
#headerHome {
	height: 115px !important;
	background: url(../img/bkg_header.jpg) repeat scroll right top;
	display: block;
	left: 0px;
	top: 0px;
	width: 780px;
}
#headerHome img {
	float:left;
}
#menuHome{
	position: relative;
	top: 0px;
	left:0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 70%;
	color:#FF9900;
	padding:0px;
	display: block;

}

#menuHome .links a, #menuHome .links a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #CCCCCC;
	padding-left: 15px;
	background: url(../img/dots_menu_left.gif) no-repeat 0.15em 0.3em;
	text-decoration: none;
	border:0px;
	font-size: 90%;
	padding-bottom: 3px;


}
#menuHome .links a:hover {
	color: #FFFFFF;
	background: url(../img/dots_menu_left_over.gif) no-repeat 0.15em 0.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;

}

#menuHome dl {
	background: #380e1c;
	padding: 1px 1px 1px;
	margin: 0px;
	border-bottom: 4px solid #E4DDDF;

}
#menuHome .tit {
	font-size: 100%;
	color: #FF9900;
	letter-spacing: 0.14em;
	background: #380E1C;
	border-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding-left: 3px;



}

#menuHome dt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	height: auto;
	width: auto;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
	margin:0px;
	letter-spacing: 0.12em;

}
#homeBottom {
	height: 27px;
	background: #FFFFFF url(../img/bkg_bottom.gif) no-repeat left bottom;
	font-family: Arial, 'Arial Narrow', Helvetica, Verdana, sans-serif;
	font-size: 90%;
	color:#000;
	text-align:left;
	padding-top:0px;
}
#homeBottom a {
	font-family: Arial, 'Arial Narrow', Helvetica, Verdana, sans-serif;
	font-size: 90%;
	color:#000;
	text-align:left;
	padding:2px;
}
#homeBottom a:hover {
	font-family: Arial, 'Arial Narrow', Helvetica, Verdana, sans-serif;
	font-size: 90%;
	color:#000;
	text-align:left;
	padding:2px;
	background: #cabcbc;
	border: 1px solid #000;
}
#homeBox1{
	position: relative;
	left: 3px;
	height: auto;
	width: 165px !important;
	padding-bottom: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align:right;
	color:#000;
	background:#fff;
	display:block;
	border-right: #000 1px solid;
	border-left: #000 1px solid;
	border-top:1px #000 solid;
	margin-right: 6px;
	vertical-align: top;
}
#homeBox1 p{
	padding-right:3px;
}
#homeBox1 h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px #000 solid;
	letter-spacing:0.14em;
	background: #ff9933;
	padding: 6px;
	text-align:right;	
}
#homeBox1 img{
	border: 1px #000 solid;
	letter-spacing:0.14em;
	padding-top: 3px;
	padding-bottom: 6px;
	float:right;	
}
#homeBoxNews{
	position: relative;
	top: 0px;
	left:3px;
	height: 210px !important;
	width: 300px !important;
	float:left;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 1px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align:right;
	color:#000;
	background:#fff url(../img/ani_sezione.gif) no-repeat 0.15em 0.3em;
	display:block;
	border-top: #000 1px solid;
	border-right: #000 1px solid;
	border-left: #000 1px solid;
}
#homeBoxNews h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px #cabcbc solid;
	letter-spacing:0.14em;
	padding: 0px;
	text-align:right;
	color: #cabcbc;
}
#homeBoxBanner{
	position: relative;
	top: 0px;
	left: 0px;
	height: auto;
	width: 150px !important;
	padding-top: 1px;
	padding-bottom: 10px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align:center;
	color:#000;
	background:#B6A8AC;
	display:block;
	margin-right: 3px;
	border-right: 3px #cabcbc solid;
	border-top: 3px #cabcbc solid;
	border-left: 3px #cabcbc solid;
}
#homeBoxBanner img{
	margin-top: 18px;
}
.boxMenuTop {
	height: 27px!important;
	width: 780px;
	background: #8B0E33 url(../img/bkg_menu_top.gif) no-repeat left top;
}
#menuTopLinks{
	position: relative;
	top: 1px;
	margin-right: 6px;
	padding-right: 2px;
	padding-left: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 70%;
	color:#992637;
	float:right;
}
#menuTopLinks a, #menuTopLinks a:visited, #menuTopLinks a:active{
	text-decoration:none;
	color:#5A4141;
	margin-right:3px;
	margin-left:3px;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #FFFFFF;

}
#menuTopLinks a:hover{
	text-decoration:none;
	background: #380E1C;
	color: #fff;
}
#boxIniziative{
	position: relative;
	top: 20px;
	left: 0px;
	height: 12px !important;
	width: 110px !important;
	float:left;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 70%;
	text-align:right;
	letter-spacing:0.12em;
	color:#fff;
	background:#990033 url(../img/ani_sezione.gif) no-repeat left;
	display:block;
	/*border: #E4DDDF 1px solid;
	border-top:0px;*/
}
#boxIniziative h1{
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color:#fff;
	float:right;
}
#boxRelated{
	position: absolute;
	top: 200px;
	left: 580px;
	height: 40px !important;
	width: 110px !important;
	float:left;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 70%;
	text-align:right;
	letter-spacing:0.14em;
	color:#fff;
	background:#cccccc;
	display:block;
	/*border: #E4DDDF 1px solid;
	border-top:0px;*/
}
#contenuti{
	font-size: 70%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF url(../img/triang.gif) no-repeat scroll left top;
	position: relative;
	left: 0px;
	width: auto;
	top: 0px;
	float: left;
	padding: 15px 15px 30px;
	text-align: left;
	height: auto;
	line-height: 1.35em;
	letter-spacing: 0.01em;
	border-right: 1px solid #380E1C;
	border-left: 1px solid #380E1C;
	display: block;

}
#contenuti h1{
	font-size: 110%;
	color:#6A001E;
	font-weight: bold;
	border-bottom: 1px solid #6a2017;
	vertical-align: baseline;
	margin-bottom: -1.4em;



}
#contenuti h2{ 
	font-size: 105%;
	color:#CA5100;
	font-weight: bold;

}
#contenuti img{
	float:right;
	border: 1px solid #000000;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-top: 4px;
}
#immagine img{
float:none;
}




#contenuti a, #contenuti a:active, #contenuti a:visited {
	font-size: 100%;
	color:#E77916;
	text-decoration: underline;
	border:0px;
	margin:0px;
	padding:0px;
	font-weight: bold;

}
#contenuti a:hover { 
	text-decoration: none;
	border:0px;
	margin:0px;
	padding:0px;
}
#contenuti .mp3{ 
	font-size: 85%;
	color:#000;
}
#contenuti .iniziativa {
	font-size: 100%;
	font-variant:small-caps;
	color:#FF6600;
	font-weight: bold;
	border-bottom: #FF6600 1px solid;
}
#gallery{
	width: 510px;
	font-size: 70%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left: 18px !important;
	padding-right: 18px !important;
	padding-bottom: 18px !important;
	padding-top: 18px !important;
	background: #ffffff;
	text-align:left;
	border-left: #B6A8AC 6px solid;
	border-right: #B6A8AC 6px solid; 
}
#gallery h1{ 
	font-size: 100%;
	color:#990033;
	font-weight: bold;
	border-bottom: #990033 1px solid;
}
#gallery img{
float:left;
padding: 12px;
}

#gallery .dida{ 
	float:left;
	color: #580117;
	font-size: 100%;
	border: 1px solid #B6A8AC;
}

#gallery td{ 
	padding-bottom: 18px;
}

#palinsesto{
	position: relative;
	left: 0px;
	width: 420px;
	top: 0px;
	font-size: 70%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 18px !important;
	padding-right: 18px !important;
	padding-bottom: 20px !important;
	padding-top: 15px !important;
	background: #ffffff;
	text-align:left;
	display: block;
	margin-bottom: 0px;
	border-left: #B6A8AC 6px solid;
	border-right: #B6A8AC 6px solid; 
}
#palinsesto ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#palinsesto li{ 
	font-size: 100%;
	color:#fff;
	font-weight: normal;
	padding:4px;
	border-top: #D1CDC9 1px solid;
}
#palinsesto .trx li{ 
	font-size: 100%;
	color:#000;
	padding-left:9px;
}
#palinsesto .trx li a{ 
	font-size: 100%;
	color:#000;
	padding:0px;
	border: 0px;
	text-decoration: underline;
}
#palinsesto .legenda li{ 
	font-size: 100%;
	font-weight:bold;
	color:#ff9933;
	padding:4px;
}
#palinsesto h1{ 
	font-size: 125%;
	color: #990033;
	font-weight: bold;
	border-bottom: #990033 1px solid;
	letter-spacing:0.04em;
}
#palinsesto h1 a{ 
	font-size: 100%;
	color:#999933;
	font-weight: bold;
	border-bottom: #990033 1px solid;
}
#palinsesto h1 a:hover{ 
	font-size: 100%;
	color:#fff;
	font-weight: bold;
	border-bottom: #990033 1px solid;
	background-color:#999933;
}
#palinsesto table{ 
	border-bottom: #D1CDC9 1px solid;
	border-left: #D1CDC9 1px solid;
	border-right: #D1CDC9 1px solid;
}
#footer{
	height: auto!important;
	font-size: 70%;
	color:#FFFFFF;
	background:url(../img/ani_sezione.gif) no-repeat left;
	padding-left: 27px;
	text-align:left;
	display: block;
	width: auto;
	border: 1px solid #CCCCCC;








}
#footerHome{
	height: 20px !important;
	font-size: 70%;
	color:#87012D;
	background:#fff url(../img/ani_sezione.gif) no-repeat right;
	padding-left: 10px;
	padding-top: 4px;
	text-align:left;
}


.bkgwhite    {background-color: #ffffff}
.bkggrey     {background-color: #cabcbc}
.bkggrey2 	{background-color: #E4DDDF}
.bkgblack    {background-color: #000000}
.bkgdark    {background-color: #DBD7D9}
.bkgorange    {background-color: #FB7D00}


.text   
{
FONT-FAMILY: Verdana, Tahoma, "Arial helvetica";
FONT-SIZE: 11px;
color: #282828;
line-height: 1.5em;
}

.txtgray   
{
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 9px;
	color: #333333;
	line-height: normal;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.txtgray_bold
{
FONT-FAMILY: Verdana;
FONT-SIZE: 11px;
font-weight: bold;
color: #666666;
line-height: 1.5em;
letter-spacing: 0.02em;
}


.txtred_bold
{
FONT-FAMILY: Verdana;
FONT-SIZE: 12px;
font-weight: bold;
color: #990000;
line-height: 1.5em;
letter-spacing: 0.02em;
}

.textbold
{
FONT-FAMILY: Verdana, Tahoma, "Arial helvetica";
FONT-SIZE: 100%;
font-weight: bold; 
color: #000000;
}

.textbold_red
{
	FONT-FAMILY: Verdana, Tahoma, "Arial helvetica";
	FONT-SIZE: 9px;
	font-weight: bold;
	color: #660000;
	line-height: normal;
	letter-spacing: normal;

}

.textitalic
{
FONT-FAMILY: Georgia, Times New Roman, Times, serif;
FONT-SIZE: 12px;
font-style: italic;
color: #282828;letter-spacing: 0.05em;
}
.txtorangebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FF3300;
}
.bkgred {
	background-color: #990033;
	border: none;
}
.bkgred2 {

	background-color: #8B0E33;
	border: none;
}
.triangolino {
	background-attachment: fixed;
	background-image: url(../img/triang.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bottom {
	background-attachment: scroll;
	background-image: url(../img/bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.abstract {
	color: #C6280D;
	font-size: 100%;
	padding-top: 6px;

}
.titoletto {
	color: #B90226;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;


}
.lista {
	list-style-type: square;
}
.box {
	background-color: #F8F8F1;
	list-style-type: square;
	display: block;
	padding-left: 30px;
	padding-right: 15px;
	padding-bottom: 6px;
	margin-left: 10px;
	list-style-image: url(../img/dots_menu_left.gif);
	padding-top: 6px;












}
